class CreateImports < ActiveRecord::Migration[5.2]
  def change
    create_table :imports do |t|
      t.belongs_to :project, foreign_key: true
      t.integer :status, default: 0

      t.timestamps
    end
  end
end
